on: [push]
jobs:
    deploy:
        runs-on: selfhosted
        steps:
            - run: |
                npm ci
                bundle install
                TAILWINDCSS_INSTALL_DIR=node_modules/.bin bundle exec ruby build.rb
                cp -rf _build/* /srv/farthergate.com/